(truth
(eval `(store isaac ,isaac))
(eval `(store ivan ,ivan))
(eval `(store justin ,justin))
(insert isaac general)
(insert ivan colonel)
(insert justin major)
(insert ivan colonel)
(insert justin major)
(insert isaac general)
)
